/* SCHRIFTART */

/* Ubuntu Sans Mono Einbindung */
@font-face {
  font-family: 'Ubuntu Sans Mono';
  src: url('https://paralumina.one/webfonts/obsidian/UbuntuSansMono-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu Sans Mono';
  src: url('https://paralumina.one/webfonts/obsidian/UbuntuSansMono-Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Ubuntu Sans Mono';
  src: url('https://paralumina.one/webfonts/obsidian/UbuntuSansMono-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu Sans Mono';
  src: url('https://paralumina.one/webfonts/obsidian/UbuntuSansMono-BoldItalic.woff2') format('woff2');
  font-weight: bold;
  font-style: italic;
}

/* Ubuntu Sans Mono Verwendung */
*,
*::before,
*::after {
  font-family: 'Ubuntu Sans Mono', monospace !important;
}


/* SCHRIFTGRÖẞEN */
.markdown-preview-view {
  font-size: 19.6px !important;
}

.markdown-preview-view h1.page-header {
  font-size: 35.6px !important;
}

.site-header-text {
  font-size: 19.6px !important;
}

code {
  font-size: 19.44px !important;
}

td, th {
  font-size: 19.6px !important;
}


/* ENTFERNUNG WERBELINK */
.site-footer {
  display: none !important;
}


/* ZEILENBREITE */
.markdown-preview-sizer {
  max-width: 1020px !important;
}


/* LOGO-POSITION */
.site-header {
  width: 100% !important;
}


/* ZEILENABSTÄNDE */

/* Abstände über und unter H3 & H6 */
.markdown-rendered h3,
.markdown-rendered h6 {
  margin-block-start: 25px !important;
  margin-block-end: 0 !important;
}

/* Abstände über und unter Text */
.markdown-rendered p {
  margin-block-start: 0 !important;
  margin-block-end: 0 !important;
}

/* Abstände über und unter Listen */
.markdown-rendered ul,
.markdown-rendered ol {
  margin-block-start: 0 !important;
  margin-block-end: 0 !important;
}


/* HINTERGRUNDFARBE */
body {
  background-color: #0E0E0E;
}


/* SCHRIFTFARBEN & UNTERSTRICHE */

/* Überschriften */
.markdown-rendered h3,
.markdown-rendered h6 {
  color: #897CE5;
}

/* Links */
.markdown-rendered a {
  color: #9F9680 !important; /* S von HSV halbiert */
  text-decoration: none !important;
}

.markdown-rendered a:hover {
  color: #C0B08D !important; /* S von HSV halbiert */
  text-decoration: underline !important;
}

h3.publish-article-heading a.internal-link {
  color: #9F8C60 !important;
}

h3.publish-article-heading a.internal-link:hover {
  color: #C0A15A !important;
}

/* Normaler Text */
.markdown-preview-view {
  color: #8A9BA5;
}

/* Notiz-Titel */
.page-header {
  color: #A5C0D2 !important;
}

/* Vault-Name */
.site-header-text {
  color: #8A9BA5 !important;
}

/* Quellcode */
code {
  color: #8A9BA5 !important;
  /* falls später gewünscht: background-color: #ffffff !important; */
}

/* Tabellen */
td, th {
  color: #8A9BA5! important;
}

/* Markierter Text */
.markdown-rendered mark {
  color: #8A9BA5;
  background-color: #332b4f;
}